Subject: [Tigers] Really

From: Warren Goodman via Tigers <[email-masked]>
Date: Wed, 30 Nov 2016 10:41:11 -0500

--===============6585463751008903795==
	boundary="----=_Part_101929_1197968791.1480520469064"

------=_Part_101929_1197968791.1480520469064
Content-Transfer-Encoding: 7bit

Message: 2
Date: Mon, 28 Nov 2016 15:18:16 -0800
From: Ess Amiam <[email-masked]>
To: [email-masked]
Subject: Re: [Tigers] "STOCK CHEATERS" central

Amazing stuff G.W.  You SOCAL guys are the best.  Close enough air
cleaners, clock faces, ammeters and any number of other objects and
you're raising the "CHEATERS" banner. 

My hero's  

Ess

Last I checked 99.9% of guys like the reproduction AC Housings .  The clock faces, which I don't have anything to do with as a reproduction as well as the ammeters. Not one of those reproductions  are performance enhancing for the Tiger and I have nothing to do with clocks or ammeters that's P. Bruehan, and Jim G.

As I told Bill I am 100% behind anyone who makes a good quality reproduction that extends the life and reliability of the Marque. Yesterday I told a client who is suffering from a crashed Tiger with a bent rack about Bill's and provided contact info. 

My point is unfair advantage may be gained by those and especially those who already skirt the issue and compete in stock class with a modified from stock car. The build information of a competing car should be disclosed, IMHO stock means stock. The sponsoring clubs and participants should know of the modification and if they call it a legal one I'd be happy that Bill has a product that just got better.  The undeniable fact IS that Joe Average couldn't walk into a Rootes dealer, and point at a rack on the LAT list and say I'll take one of those.  If you'd like another world's idea of stock look up match racing in the Congressional cup, after a sailor beats his opponent he takes his crew and swaps boats "that's, the cliff notes version". Maybe I'm asking too much how about the Long Beach Grand Prix celebrity race all driving prepared Toyota's

Maybe I am missing something but how does a AC housing or a clock face or ammeter help with performance.  You must be one of those parts hoarders who is upset as your real AC Housing has been devalued. Sorry but I'll take the 99.9% of guys who are happy and say sorry mate to you 1% guys. If we didn't do it someone else would have, just like the fella on Fakebook  reproducing hawking Rootes side badges that are just like the ones CAT used to sell for about 60 bucks. I paid hundreds of dollars to have the Chevrons re chromed on my 64 Falcon and yeah I whined when a reproduction came out too. 

Bill and other vendors are in a list in a members only area of the CAT forum. If I was King, I'd have that part of forum open to all no matter of club affiliation and a free marketplace. Guy's in the know end up helping Nube's, and others with their 411 questions many many times a day.  I don't know how many pro's told me "all I do is talk on the phone and respond to the same old questions." Some guy's tell me I don't want my business number published I'm too busy....   My involvement on forum's and boards is completely altruistic, well with exception of selling AC housings :)  While on that note we offered the turn key project to our home club and were turned down.   

------=_Part_101929_1197968791.1480520469064
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">

<div id="AOLMsgPart_2_5cfedc1f-629d-4bdb-bcce-f88c61b06194">
<font color="black" face="arial" size="2">Message: 2<br>

Date: Mon, 28 Nov 2016 15:18:16 -0800<br>

From: Ess Amiam &lt;<a href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt;<br>

To: <a href="mailto:[email-masked]" target="_blank">[email-masked]</a><br>

Subject: Re: [Tigers] "STOCK CHEATERS" central<br>

<br>

Amazing stuff G.W.  You SOCAL guys are the best.  Close enough air<br>

cleaners, clock faces, ammeters and any number of other objects and<br>

you're raising the "CHEATERS" banner. <br>

<br>

My hero's  <br>

<br>

Ess<br>

<br>

<br>

<font size="2">Last I checked 99.9% of guys like the reproduction AC Housings .&nbsp; The clock faces, which I don't have anything to do with as a reproduction as well as the ammeters. Not one of those reproductions&nbsp; are performance enhancing for the Tiger and I have nothing to do with clocks or ammeters that's P. Bruehan, and Jim G.<br>

<br>

As I told Bill I am 100% behind anyone who makes a good quality reproduction that extends the life and reliability of the Marque. Yesterday I told a client who is suffering from a crashed Tiger with a bent rack about Bill's and provided contact info. <br>

<br>

My point is unfair advantage may be gained by those and especially those who already skirt the issue and compete in stock class with a modified from stock car. The build information of a competing car should be disclosed, IMHO stock means stock. The sponsoring clubs and participants should know of the modification and if they call it a legal one I'd be happy that Bill has a product that just got better.&nbsp; The undeniable fact IS that Joe Average couldn't walk into a Rootes dealer, and point at a rack on the LAT list and say I'll take one of those.&nbsp; If you'd like another world's idea of stock look up match racing in the Congressional cup, after a sailor beats his opponent he takes his crew and swaps boats "that's, the cliff notes version". Maybe I'm asking too much how about the Long Beach Grand Prix celebrity race all driving prepared Toyota's<br>

<br>

Maybe I am missing something but how does a AC housing or a clock face or ammeter help with performance.&nbsp; You must be one of those parts hoarders who is upset as your real AC Housing has been devalued. Sorry but I'll take the 99.9% of guys who are happy and say sorry mate to you 1% guys. If we didn't do it someone else would have, just like the fella on Fakebook&nbsp; reproducing hawking Rootes side badges that are just like the ones CAT used to sell for about 60 bucks. I paid hundreds of dollars to have the Chevrons re chromed on my 64 Falcon and yeah I whined when a reproduction came out too. <br>
<br>
Bill and other vendors are in a list in a members only area of the CAT forum. If I was King, I'd have that part of forum open to all no matter of club affiliation and a free marketplace. Guy's in the know end up helping Nube's, and others with their 411 questions many many times a day.&nbsp; I don't know how many pro's told me "all I do is talk on the phone and respond to the same old questions." Some guy's tell me I don't want my business number published I'm too busy.... &nbsp; My involvement on forum's and boards is completely altruistic, well with exception of selling AC housings :)&nbsp; While on that note we offered the turn key project to our home club and were turned down. &nbsp; <br>
<br>

<br>

<br>

<br>

<br>

</font>
</font>
</div>

</div>

</font>
------=_Part_101929_1197968791.1480520469064--

--===============6585463751008903795==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============6585463751008903795==--